.inspections-list { padding-top: 100px; }

.reset-padding { padding: 0; margin: 10px; }

.inspection-item, .inspection-date { width: 100%; margin-bottom: 25px; height: 325px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); }

@media (min-width: 768px) { .inspection-item, .inspection-date { height: 375px; } }
.inspection-item .item-container, .inspection-date .date-container { width: 100%; height: 100%; position: relative; }

.inspection-item a { text-decoration: none; }

.inspection-item .item-container .img img { width: 100%; }

.inspection-item .item-container .img { position: absolute; width: 100%; height: 50%; background-color: #FFF; overflow: hidden; padding: 0; margin: 0; -moz-border-top-right-radius: 4px; /* Mozilla */ -webkit-border-top-right-radius: 4px; /* Chrome and Safari*/ -o-border-top-right-radius: 4px; /* Opera */ border-top-right-radius: 4px; /* CSS 3 */ -moz-border-top-left-radius: 4px; /* Mozilla */ -webkit-border-top-left-radius: 4px; /* Chrome and Safari*/ -o-border-top-left-radius: 4px; /* Opera */ border-top-left-radius: 4px; /* CSS 3 */ }

.inspection-item .details { position: absolute; width: 100%; height: 50%; bottom: 0; letter-spacing: 0px; background-color: #FFF; color: #f47d30; -moz-border-bottom-right-radius: 4px; /* Mozilla */ -webkit-border-bottom-right-radius: 4px; /* Chrome and Safari*/ -o-border-bottom-right-radius: 4px; /* Opera */ border-bottom-right-radius: 4px; /* CSS 3 */ -moz-border-bottom-left-radius: 4px; /* Mozilla */ -webkit-border-bottom-left-radius: 4px; /* Chrome and Safari*/ -o-border-bottom-left-radius: 4px; /* Opera */ border-bottom-left-radius: 4px; /* CSS 3 */ }

.inspection-item .details-container { position: relative; margin: 0 auto; height: 100%; }

.inspection-item .suburb { padding: 13px; padding-bottom: 0; font: 14pxCalibri, "sans-serif"; line-height: 23px; }

.inspection-item .address { font: 19pxCalibri, "sans-serif"; color: #000; text-transform: none; }

.inspection-item .bottom { width: 100%; color: #303030; font-size: 14px; position: absolute; padding: 13px; bottom: 0px; }

.inspection-item .price { font: 12pxCalibri, "sans-serif"; color: #f47d30; padding-top: 10px; width: 60%; }

.inspection-item .price-tite { font: 14pxCalibri, "sans-serif"; font-weight: bolder; }

.inspection-item .time { font: 14pxCalibri, "sans-serif"; line-height: 30px; position: inherit; bottom: -20px; right: 0; }

.inspection-date { background-color: #FFF; display: table; padding: 12px; border-radius: 4px; }

.inspection-date .date-container { background-color: #ebebeb; font: 18pxCalibri, "sans-serif"; color: #f47d30; letter-spacing: 1.5px; text-transform: uppercase; text-align: center; vertical-align: middle; display: table-cell; }

.inspection-date .date-container .date { color: #303030; font: 120pxCalibri, "sans-serif"; }

.inspection-separator { width: 100%; height: 90px; border-bottom: 1px dotted #898989; margin-bottom: 90px; }

.more-inspections { margin-top: 20px; padding: 40px 0 70px; text-align: center; }

.listing-preview-ofi-time { color: #303030; padding-bottom: 10px; font-family:Calibri, "sans-serif"; }

.listing-preview-ofi-time img { margin-top: -4px; }

.listing-preview-ofi-text { padding-top: 13px; color: #f47d30; border-top: 1px solid #ccc; min-height: 34px; }

.inspection-item .image-hover-bg { border-top-left-radius: 4px; border-top-right-radius: 4px; }

.inspection-item { border-radius: 10px; }

@media only screen and (max-width: 750px) { #searchbox-text { padding: 0 !important; } }
